<template>
    <v-row>
        <v-col>
            <Rezervace></Rezervace>
        </v-col>
    </v-row>
</template>

<script>import Rezervace from "../../components/New/Rezervace";

export default {
        components: { Rezervace}
}</script>
